!
!  run parameters for forced helical MHD turbulence
!
&run_pars
  cvsid='$Id: run.in,v 1.3 2003/11/06 08:10:19 nilshau Exp $',
  nt=100000, it1=10, cdt=0.4, cdtv=0.80, isave=10, itorder=3,
  dsnap=2000., dvid=0.5, dtmin=1e-8,
  dspec=1.,vel_spec=T,mag_spec=T,fft_switch='fftpack'
/
&hydro_run_pars
  nu=3e-4, ivisc='nu-const',
/
&density_run_pars
/
&magnetic_run_pars
  eta=3e-4,
  bthresh_per_brms=3.0
/
&shear_run_pars
  qshear=1.5
/
